- start: 13.715
  end: 17.076999999999998
  speaker: unknown
  en: Hi folks, and welcome back to The Original Church.
  zh: 大家好，欢迎回到原初教会。
- start: 17.598
  end: 20.64
  speaker: unknown
  en: Did the original church have seven sacraments?
  zh: 原初教会有七个圣事吗？
- start: 20.94
  end: 27.625
  speaker: unknown
  en: Well, the short answer is, no, they didn't. But if I left it there, that would kind of be deceptively simple.
  zh: 简单回答是，没有，他们没有。但如果就此打住，那就显得过于简单了。
- start: 27.826
  end: 32.789
  speaker: unknown
  en: In order not to oversimplify the truth, give me a few minutes and I'll tell you the whole story.
  zh: 为了不使真相过于简单化，请给我几分钟，我会告诉你整个故事。
- start: 33.069
  end: 43.517
  speaker: unknown
  en: Because, while the original church did not have all seven sacraments, they had more than you might think, and I'm going to have videos on some of the individual sacraments to come later.
  zh: 因为，虽然原初教会没有全部七个圣事，但他们拥有的比你想象的要多，我会在后续的视频中讲解一些单独的圣事。
- start: 44.261
  end: 46.762
  speaker: unknown
  en: Now, we're going to do this a bit backwards today.
  zh: 现在，今天我们要稍微倒过来讲。
- start: 46.762
  end: 57.647
  speaker: unknown
  en: First, I'm going to talk about which sacraments the original church had and didn't have, and then we're going to talk about exactly what a sacrament is, or what it meant to the original Christians.
  zh: 首先，我会谈谈原初教会有哪些圣事和没有哪些圣事，然后我们会讨论圣事究竟是什么，或者对原初基督徒意味着什么。
- start: 58.448
  end: 76.252
  speaker: unknown
  en: The traditional seven sacraments are Baptism, Confirmation, the Eucharist, Confession, now more commonly known as Reconciliation, the Anointing of the Sick, which used to be called the Last Rites, Ordination, and Marriage.
  zh: 传统的七个圣事是洗礼、坚振、圣餐、告解（现在更常称为和好）、病人傅油（以前称为临终圣事）、圣秩和婚姻。
- start: 77.072
  end: 83.954
  speaker: unknown
  en: Now you may have heard that some Christian traditions claim that there were only two and the Eucharist.
  zh: 现在你可能听说过一些基督教传统声称只有两个圣事和圣餐。
- start: 84.235
  end: 89.936
  speaker: unknown
  en: But in the original church, those two sacraments were actually two in one.
  zh: 但在原初教会中，那两个圣事实际上是合二为一的。
- start: 90.437
  end: 94.738
  speaker: unknown
  en: First, Baptism always included Confirmation.
  zh: 首先，洗礼总是包括坚振。
- start: 95.058
  end: 100.22
  speaker: unknown
  en: Baptism and Confirmation were one rite until about the third century.
  zh: 洗礼和坚振在大约三世纪之前是一种仪式。
- start: 100.313
  end: 104.895
  speaker: unknown
  en: In fact, Baptism also included an anointing with oil, but not for the sick.
  zh: 事实上，洗礼也包括用油膏抹，但不是为病人。
- start: 105.475
  end: 111.277
  speaker: unknown
  en: Confirmation was the laying on of hands to confirm the baptism.
  zh: 坚振是按手以确认洗礼。
- start: 111.377
  end: 115.619
  speaker: unknown
  en: It was the moment when the person received the Holy Spirit.
  zh: 这是一个人接受圣灵的时刻。
- start: 116.039
  end: 121.561
  speaker: unknown
  en: And Baptism, with Confirmation, was considered the seal of the Christian life.
  zh: 而洗礼与坚振被视为基督徒生命的印记。
- start: 121.561
  end: 124.182
  speaker: unknown
  en: And you can see this in the book of Revelation.
  zh: 你可以在《启示录》中看到这一点。
- start: 124.384
  end: 130.566
  speaker: unknown
  en: In the book of Revelation, Baptism is called the seal, to be sealed for God.
  zh: 在《启示录》中，洗礼被称为印记，为神而印。
- start: 130.626
  end: 133.347
  speaker: unknown
  en: It's the opposite of the mark of the beast.
  zh: 这是兽印的对立面。
- start: 133.347
  end: 138.248
  speaker: unknown
  en: So you can either be marked for the beast, or you can be sealed for God.
  zh: 所以你可以被打上兽的印记，或者为神而印。
- start: 138.248
  end: 142.289
  speaker: unknown
  en: And that seal is Baptism, but not just Baptism.
  zh: 而那个印记是洗礼，但不仅仅是洗礼。
- start: 142.289
  end: 144.95
  speaker: unknown
  en: It's Baptism with Confirmation.
  zh: 是洗礼与坚振。
- start: 146.251
  end: 151.312
  speaker: unknown
  en: Second, the Eucharist always included or assumed the confession of sins.
  zh: 其次，圣餐总是包括或假定有罪的告解。
- start: 151.607
  end: 156.855
  speaker: unknown
  en: Paul wrote to the Corinthians that they should examine themselves before receiving communion.
  zh: 保罗写信给哥林多人，告诉他们在领受圣餐前应省察自己。
- start: 156.855
  end: 159.378
  speaker: unknown
  en: This is an examination of conscience.
  zh: 这是良心的省察。
- start: 159.519
  end: 167.47
  speaker: unknown
  en: And the Didache states it very matter-of-factly, break bread and give thanks, having first confessed your sins.
  zh: 《十二使徒遗训》明确指出，擘饼感谢，先要告解你的罪。
- start: 167.811
  end: 171.655
  speaker: unknown
  en: Now the Eucharistic prayers would have included prayers of confession.
  zh: 现在圣餐祷文会包括告解的祷告。
- start: 171.996
  end: 176.261
  speaker: unknown
  en: So private sins were covered by that unison prayer before the Eucharist.
  zh: 所以私人罪在圣餐前的共同祷告中被涵盖。
- start: 176.261
  end: 182.908
  speaker: unknown
  en: But public sins had to be confessed publicly by standing up in front of the congregation.
  zh: 但公开的罪必须在会众面前站起来公开告解。
- start: 183.289
  end: 188.255
  speaker: unknown
  en: Now all of this became formalized in the third century, but I'll have another video on that.
  zh: 现在这一切在三世纪变得正式化，但我会有另一个视频来讲解。
- start: 188.746
  end: 196.673
  speaker: unknown
  en: So the two sacraments that many people think of as the main two were actually each two in one.
  zh: 所以许多人认为的主要两个圣事实际上各自都是合二为一的。
- start: 196.674
  end: 200.297
  speaker: unknown
  en: And so right there you have four of the seven sacraments.
  zh: 所以在这里你就有了七个圣事中的四个。
- start: 200.517
  end: 207.463
  speaker: unknown
  en: The church fathers referred to Baptism and Confirmation together as the two-fold sacrament.
  zh: 教父们将洗礼和坚振合称为双重圣事。
- start: 207.704
  end: 213.309
  speaker: unknown
  en: And you would never go to communion in the original church without first confessing your sins.
  zh: 在原初教会中，你绝不会在没有先告解罪过的情况下去领圣餐。
- start: 213.897
  end: 219.578
  speaker: unknown
  en: Now I've already talked about ordination in the New Testament in the video on bishops.
  zh: 现在我已经在关于主教的视频中谈到了新约中的圣秩。
- start: 220.359
  end: 238.363
  speaker: unknown
  en: Ordination was started by Jesus himself based on that master and apprentice relationship and on the idea of commissioning people to go out as apostles, to do ministry, and eventually to take over for the master when the master retires or dies.
  zh: 圣秩是由耶稣亲自开始的，基于师徒关系和委派人们作为使徒出去传道的理念，最终在师傅退休或去世时接替师傅。
- start: 239.375
  end: 248.098
  speaker: unknown
  en: Like confirmation, ordination has always included the laying on of hands, as we see in 2 Timothy.
  zh: 如同坚振，圣秩也总是包括按手，如我们在《提摩太后书》中所见。
- start: 248.498
  end: 253.4
  speaker: unknown
  en: It was formalized as a ritual later, but it's there from the beginning.
  zh: 它后来被正式化为一种仪式，但从一开始就存在。
- start: 253.4
  end: 254.66
  speaker: unknown
  en: So that's five.
  zh: 所以这是五个。
- start: 255.453
  end: 258.476
  speaker: unknown
  en: Also there from the beginning is the anointing of the sick.
  zh: 从一开始就存在的还有病人傅油。
- start: 258.476
  end: 270.507
  speaker: unknown
  en: And look at the letter of James, chapter 5. In that letter, James talks about how the bishops and pastors have the authority to heal the sick with anointing and prayer.
  zh: 看看《雅各书》第五章。在那封信中，雅各谈到主教和牧师如何有权用傅油和祷告来医治病人。
- start: 270.808
  end: 272.269
  speaker: unknown
  en: So that makes six.
  zh: 所以这是六个。
- start: 273.771
  end: 281.454
  speaker: unknown
  en: The only sacrament that really didn't exist in the original church was marriage, which is ironic because it's actually the oldest.
  zh: 唯一在原初教会中确实不存在的圣事是婚姻，这很讽刺，因为它实际上是最古老的。
- start: 281.454
  end: 285.978
  speaker: unknown
  en: I mean, it was instituted by God at the beginning of the Bible in Genesis.
  zh: 我的意思是，它是在《创世记》中由神设立的。
- start: 286.099
  end: 291.804
  speaker: unknown
  en: But it's the only one that the original church did not actually have as a sacrament.
  zh: 但这是原初教会实际上没有作为圣事的唯一一个。
- start: 291.965
  end: 302.015
  speaker: unknown
  en: Now Christians got married, of course, but it was not within the church because in Roman culture the church had no authority to recognize or legalize a marriage.
  zh: 当然，基督徒结婚了，但不是在教会内，因为在罗马文化中，教会没有权力承认或合法化婚姻。
- start: 302.432
  end: 326.227
  speaker: unknown
  en: And so again, I'll have another video on marriage in the original church, but what I can tell you right now is about the only thing we get at the very beginning is a statement by the Bishop Ignatius of Antioch that couples who want to have a union within the church and be recognized by the church should get the bishop's blessing before getting married.
  zh: 所以，我会有另一个关于原初教会中婚姻的视频，但我现在能告诉你的是，我们在最初得到的唯一信息是安提阿的主教伊格那修的声明，想要在教会内结合并被教会承认的夫妇应该在结婚前得到主教的祝福。
- start: 326.531
  end: 334.638
  speaker: unknown
  en: But the truth is many Christians in the original church could not have a legal marriage because of the restrictions of Roman law.
  zh: 但事实是，由于罗马法律的限制，原初教会中的许多基督徒无法拥有合法的婚姻。
- start: 334.638
  end: 337.64
  speaker: unknown
  en: So again, we'll get to that in another video.
  zh: 所以，我们会在另一个视频中讨论这个问题。
- start: 338.06
  end: 343.104
  speaker: unknown
  en: So you can see in the original church, six of the seven sacraments were there.
  zh: 所以你可以看到，在原初教会中，七个圣事中有六个是存在的。
- start: 343.104
  end: 347.527
  speaker: unknown
  en: The only one that wasn't really there as a sacrament was marriage.
  zh: 唯一不是真正作为圣事存在的是婚姻。
- start: 347.828
  end: 350.71
  speaker: unknown
  en: But what exactly is a sacrament?
  zh: 但圣事究竟是什么？
- start: 351.577
  end: 365.584
  speaker: unknown
  en: Some people define a sacrament according to what Jesus received, and this becomes a kind of rationale for limiting the number of sacraments to two, baptism and the Eucharist or Holy Communion.
  zh: 有些人根据耶稣所接受的来定义圣事，这成为将圣事数量限制为两个的理由，即洗礼和圣餐。
- start: 365.984
  end: 375.869
  speaker: unknown
  en: But that definition is misguided because it limits the idea of Jesus' participation to his human nature only or to what he received.
  zh: 但这种定义是误导的，因为它将耶稣参与的概念仅限于他的人性或他所接受的。
- start: 376.098
  end: 391.77
  speaker: unknown
  en: Because Jesus did participate in the forgiveness of sins, in ordination, and even in marriage, not as one who received those sacraments, but as one who instituted them, who presided over them, or who blessed them.
  zh: 因为耶稣确实参与了罪的赦免、圣秩，甚至婚姻，不是作为接受这些圣事的人，而是作为设立、主持或祝福它们的人。
- start: 392.611
  end: 402.698
  speaker: unknown
  en: And although he was not sick, he was anointed in preparation for his passion and his burial, and he commissioned his disciples to anoint the sick.
  zh: 虽然他没有生病，但他在受难和埋葬前被膏抹，并委派他的门徒为病人傅油。
- start: 403.769
  end: 420.476
  speaker: unknown
  en: And just as Jesus gave his disciples the authority to baptize, heal, and forgive, that authority was handed down to the bishops and pastors after them to baptize, to heal by the anointing with oil and prayer, and to forgive sins.
  zh: 正如耶稣赋予他的门徒施洗、医治和赦罪的权柄，这权柄被传给了后来的主教和牧师，以施洗、用油膏抹和祷告医治，并赦免罪。
- start: 421.677
  end: 426.099
  speaker: unknown
  en: So what did the original Christians think that a sacrament was?
  zh: 那么原初基督徒认为圣事是什么呢？
- start: 426.867
  end: 435.312
  speaker: unknown
  en: Notice that in the original church, the sacraments are not called symbols, rites, rituals, or even signs.
  zh: 注意在原初教会中，圣事不被称为符号、仪式、礼仪，甚至标记。
- start: 435.472
  end: 437.914
  speaker: unknown
  en: They're called the mysteries.
  zh: 它们被称为奥秘。
- start: 438.574
  end: 444.958
  speaker: unknown
  en: In Latin, that would be the word sacramentum, which is where we get our English word sacrament.
  zh: 在拉丁文中，这个词是sacramentum，这就是我们英语中sacrament的来源。
- start: 445.238
  end: 450.081
  speaker: unknown
  en: It is a mysterious and sacred event.
  zh: 这是一个神秘而神圣的事件。
- start: 451.354
  end: 457.938
  speaker: unknown
  en: In Roman culture, a sacramentum was a moment of union of the divine with the human.
  zh: 在罗马文化中，sacramentum是神与人结合的时刻。
- start: 458.418
  end: 466.343
  speaker: unknown
  en: On the human side, it was like a sacred vow, creating a new loyalty and signifying a whole new way of life.
  zh: 在人类方面，它像一个神圣的誓言，创造了一种新的忠诚，象征着一种全新的生活方式。
- start: 466.403
  end: 476.589
  speaker: unknown
  en: So for example, to join the Roman legions, one would make a sacramentum, a sacred vow, and it probably came with a brand or a tattoo.
  zh: 例如，要加入罗马军团，一个人会立下sacramentum，一个神圣的誓言，可能还会有烙印或纹身。
- start: 477.309
  end: 481.502
  speaker: unknown
  en: On the divine side, a sacrament is something that God does.
  zh: 在神的方面，圣事是神所做的事情。
- start: 481.502
  end: 483.263
  speaker: unknown
  en: It's a divine act.
  zh: 这是一个神圣的行为。
- start: 483.363
  end: 487.065
  speaker: unknown
  en: It is divine intervention in that moment.
  zh: 这是那一刻的神圣介入。
- start: 487.126
  end: 492.969
  speaker: unknown
  en: It's a miraculous event, which means that to receive a sacrament is to be changed forever.
  zh: 这是一个奇迹般的事件，这意味着接受圣事就是永远被改变。
- start: 493.49
  end: 499.154
  speaker: unknown
  en: So a sacrament is both a vow and a miracle, a sacred mystery.
  zh: 所以圣事既是誓言又是奇迹，是一个神圣的奥秘。
- start: 499.574
  end: 505.198
  speaker: unknown
  en: In fact, for the original Christians, a sacrament is not primarily something we do at all.
  zh: 事实上，对于原初基督徒来说，圣事根本不是我们所做的事情。
- start: 505.815
  end: 508.656
  speaker: unknown
  en: A sacrament is primarily something God does.
  zh: 圣事主要是神所做的事情。
- start: 508.776
  end: 518.3
  speaker: unknown
  en: It was never thought to be simply something that commemorates a past event, as if baptism was a public recognition of a prior decision.
  zh: 它从未被认为只是纪念过去事件的东西，好像洗礼是对先前决定的公开承认。
- start: 518.8
  end: 523.602
  speaker: unknown
  en: A sacrament is not just an outward sign of an inward faith, as some might say.
  zh: 圣事不仅仅是内在信仰的外在标记，如有些人所说。
- start: 523.882
  end: 531.645
  speaker: unknown
  en: A sacrament was always believed to be actual divine intervention happening in that moment.
  zh: 圣事总是被认为是在那一刻发生的实际神圣介入。
- start: 531.835
  end: 540.22
  speaker: unknown
  en: It's a creative act of divine power, a work of God in the recipient, making the recipient a new creation.
  zh: 这是神圣力量的创造性行为，是神在接受者中的工作，使接受者成为新造的人。
- start: 541.001
  end: 547.364
  speaker: unknown
  en: So it's not just a recognition of something we did, something that was done in the past.
  zh: 所以这不仅仅是对我们所做事情的承认，对过去所做事情的承认。
- start: 548.025
  end: 561.213
  speaker: unknown
  en: For example, the Eucharist was not simply a recognition or a remembering of Christ's passion, and ordination was not simply a recognition that someone has the gifts for ministry.
  zh: 例如，圣餐不仅仅是对基督受难的承认或记忆，圣秩也不仅仅是承认某人有事奉的恩赐。
- start: 561.707
  end: 567.812
  speaker: unknown
  en: It was a moment in which God was granting that person the gifts for ministry.
  zh: 这是神赐予那个人事奉恩赐的时刻。
- start: 568.113
  end: 572.697
  speaker: unknown
  en: A sacrament gives you something you did not have before.
  zh: 圣事赐予你以前没有的东西。
- start: 573.198
  end: 587.991
  speaker: unknown
  en: By the laying on of hands, a person being ordained is granted what they will need to do that job, and God, by God's grace, is filling in the gaps where their own gifts might be lacking or weak.
  zh: 通过按手，被祝圣的人获得他们所需的能力来履行职责，神以祂的恩典填补他们恩赐的不足或软弱之处。
- start: 589.335
  end: 593.596
  speaker: unknown
  en: The church fathers said that the church is like a hospital.
  zh: 教父们说，教会就像一所医院。
- start: 593.777
  end: 598.218
  speaker: unknown
  en: The clergy are the doctors, and the sacraments are the medicine.
  zh: 神职人员是医生，圣事是药物。
- start: 598.479
  end: 604.981
  speaker: unknown
  en: So to receive a sacrament is to come out on the other side changed, healed.
  zh: 所以接受圣事就是在另一边出来时被改变，被医治。
- start: 605.301
  end: 608.942
  speaker: unknown
  en: And this is part of the reason why a funeral is not a sacrament.
  zh: 这也是为什么葬礼不是圣事的部分原因。
- start: 609.003
  end: 615.445
  speaker: unknown
  en: It's not something that changes a person, and it's not something that God is doing in that moment.
  zh: 它不是改变一个人的事情，也不是神在那一刻所做的事情。
- start: 616.033
  end: 629.919
  speaker: unknown
  en: So always remember this, a sacrament is not primarily something we do, but it is primarily something that God does, and that is why we consider it a means or a channel of God's grace.
  zh: 所以要始终记住，圣事主要不是我们所做的，而是神所做的，这就是为什么我们认为它是神恩典的途径或渠道。
- start: 631.18
  end: 637.643
  speaker: unknown
  en: This is also why the church fathers said that there is no salvation outside of the church.
  zh: 这也是为什么教父们说，教会之外无救恩。
- start: 637.907
  end: 644.31
  speaker: unknown
  en: There's no salvation outside of the church because there are no sacraments outside of the church.
  zh: 教会之外无救恩，因为教会之外无圣事。
- start: 644.43
  end: 651.914
  speaker: unknown
  en: And it is through the sacraments and through the grace that comes to us in the sacraments that we are saved.
  zh: 我们是通过圣事和在圣事中临到我们的恩典而得救。
- start: 652.154
  end: 655.296
  speaker: unknown
  en: And that's how it was in the original church.
  zh: 这就是原初教会的情况。
- start: 655.336
  end: 656.096
  speaker: unknown
  en: Cheers.
  zh: 再会。
- start: 657.831
  end: 660.412
  speaker: unknown
  en: Hey, thanks for watching this video all the way to the end.
  zh: 嘿，感谢你看到视频的最后。
- start: 660.412
  end: 661.912
  speaker: unknown
  en: I really appreciate that.
  zh: 我非常感激。
- start: 661.912
  end: 668.535
  speaker: unknown
  en: Please share this video with your friends, and please join me in the original church community on Locals.com.
  zh: 请将这个视频分享给你的朋友，并请加入我在Locals.com上的原初教会社区。
- start: 668.535
  end: 673.016
  speaker: unknown
  en: Don't forget that if you join the original church community on Locals.com,
  zh: 别忘了，如果你加入Locals.com上的原初教会社区，
- start: 673.016
  end: 678.021
  speaker: unknown
  en: you can join me each week for a live, in-depth, chronological Bible study.
  zh: 你可以每周和我一起参加一个实时、深入、按时间顺序的圣经学习。
- start: 678.021
  end: 681.686
  speaker: unknown
  en: It's live-streamed every Saturday, but you can watch it later if you're not available.
  zh: 每周六都有直播，但如果你没空，可以稍后观看。
- start: 681.686
  end: 684.09
  speaker: unknown
  en: So join me for that, and I'll see you there.
  zh: 所以加入我，我们在那里见。
- start: 684.09
  end: 684.931
  speaker: unknown
  en: I hope to see you there.
  zh: 希望在那里见到你。
- start: 684.931
  end: 686.793
  speaker: unknown
  en: I hope to see you there.
  zh: 希望在那里见到你。
- start: 686.834
  end: 687.595
  speaker: unknown
  en: And I'll see you there.
  zh: 我们在那里见。
